using UnityEngine;
using System.Collections;

public class SwitchToSide : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	void OnTriggerStay() {
		Destroy(gameObject);
		GameObject.FindGameObjectWithTag("Player").GetComponent<MeController> ().SwitchDimension();
	}
}
